header div,
header p,
header th,
header td,
header ol,
header ul,
header li,
footer div {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-size: 16px;
}

.breadcrumbs div,
.breadcrumbs li {
    font-family: 'Source Sans Pro', Helvetica, Arial, sans-serif !important;
    font-size: 13px !important;
}

header a,
header a:visited,
header a:visited,
header a:active,
header a:link {
    color: #222;
}

header a.btn {
    color: white;
}

body {
    background-color: #f1f1f1;
}

body>table {
    margin: auto;
    width: auto;
}

table {
    width: auto;
    margin: 0;
}

table,
table>thead>tr>th,
table>thead>tr>td,
table>tbody>tr>th,
table>tbody>tr>td,
table>tfoot>tr>th,
table>tfoot>tr>td,
.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
    border: none;
}

table>thead>tr>th,
table>thead>tr>td,
table>tbody>tr>th,
table>tbody>tr>td,
table>tfoot>tr>th,
table>tfoot>tr>td,
.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
    padding: 0px;
    line-height: 1.2;
    padding-top: 3px;
    padding-bottom: 3px;
}

img[src*='line_yellow.gif'],
img[src*='pixel.gif'],
img[src*='line_blue_h.gif'],
img[src*='tab_spec_system.gif'],
img[src*='tab_parts.gif'],
img[src*='box_btm_6699cc.gif'],
img[src*='crnr_tl_6699cc.gif'],
img[src*='gradient_lightblue_long.jpg'],
img[src*='crnr_tr_6699cc.gif'] {
    display: none;
}


.copyright div {
    color: white;
    font-size: 13px;
}

#alert-container div {
    color: white;
}

.keyFeatures {
    font-size: 12px !important;
    margin-bottom: 5px;
    width: auto;
}

br,
.keyFeatures br {
    line-height: 0;
    margin: 0;
    display: block;
    content: "";
}

br+br {
    margin-top: 5px;
}

.keyFeatures hr {
    margin-top: 5px;
    margin-bottom: 5px;
}

.spec-main table,
.spec-table {
    width: 100% !important;
    margin: auto;
}

.spec-main {
    margin: auto;
    padding-left: 100px;
    padding-right: 100px;
    background-color: white;
    box-shadow: 2px 1px 3px 0 rgba(0, 0, 0, 0.2);
    border-top: 3px solid #D22630;
    margin-bottom: 50px;
    margin-top: 50px;
    padding-top: 50px;
    position: relative;
}

.spec-main .sku {
    position: absolute;
    left: 0;
    background-color: #00173a;
    font-size: 19px;
    margin: 0;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
    top: 0;
    transform: translateY(-100%);
    line-height: 1.2em;
    padding-top: 5px;
    padding-bottom: 5px;
}

.spec-main>.row:first-child>.col:nth-child(2) {
    border-left: 1px lightgray dotted;
}

.spec-main .row {
    padding-bottom: 30px;
}


.spec-main.template.motherboards .spec-product-image>tbody>tr>td {
    display: inline-block;
}


@media (min-width: 992px) {
    .header-main.stuck {
        width: 100%;
    }
}

@media (max-width: 991px) {
    .spec-main {
        padding-left: 40px;
        padding-right: 40px;
    }
}

@media (max-width: 767px) {
    .spec-main>.row:first-child>.col:nth-child(2) {
        /*border-top: 1px lightgray dotted;*/
        border-left: none;
        margin-top: 30px;
    }
}

@media (max-width: 640px) {
    .spec-product-image td:first-child {
        text-align: center;
    }

    .spec-product-image>tbody>tr>td {
        display: block;
        width: auto;
    }
}

.spec-main a {
    text-decoration: underline;
}

.spec-main .padded-table {
    margin-top: 20px;
    width: 100% !important;
}

.crumbs {
    /*padding: 10px 12px;*/
}

.more {
    overflow: hidden;
    text-align: center;
    width: 100%;
    padding: 20px 10px;
    font-size: 18px;
    font-weight: bold;
}

.more:before,
.more:after {
    background-color: #ddd;
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 45%;
}

.more:before {
    right: 1.5em;
    margin-left: -50%;
}

.more:after {
    left: 1.5em;
    margin-right: -50%;
}

.more:hover {
    color: #D22630;
    cursor: pointer;
}

#specDetailTable {
    visibility: hidden;
    position: relative;
}

#specModel {
    display: none;
}

.spec-product-board-image td {
    text-align: center;
}

#overDiv {
    background-color: white;
    padding: 5px 15px;
    border: 1px solid #aaa;
}

.spec-main.template .spec-product-image {
    text-align: center;
    margin-bottom: 20px;
}

.spec-main.template .spec-product-image img {
    max-height: 300px;
}

.spec-main.template .spec-key-features ol li.keyFeatures {
    display: list-item;
    padding: 5px;
}

.part-list {
    margin: 0;
}

.part-list table {
    margin-bottom: 30px;
}

.scrollable-table {
    overflow-x: auto;
}

#specDetailTable #spec-breadcrumbs {
    display: none;
}



.spec-main.template.motherboards .key-feature-list {
    text-align: left;
    padding: 0 5px;

}


.spec-main.template.motherboards .key-feature-list>li {
    width: auto;
}

.spec-main.template.motherboards table.prodBox {
    border: none;
}

.spec-main.template.motherboards .links-resources {
    margin-left: 0;
}

/*
.spec-main.template.motherboards .img-display {
    height: auto;
    width: auto;
}
*/

.spec-main.template.motherboards .tertiaryNavSection {
    width: auto;
}


.spec-main.template.motherboards .dotline {
    border: none !important;
}

.spec-main.template.motherboards #Optimized_List {
    padding: 0;
    margin: 0;
}

.spec-main.mobile-rack .spec-product-image img {
    max-width: 300px;
}

.print-btn {
    position: absolute;
    top: 0;
    right: 0px;
    font-size: 24px;
    cursor: pointer;
    transform: translateY(-100%);
    padding-bottom: 5px;
    text-decoration: none!important;
    color: #000!important;
    display: inline-block;
}

.print-btn.brochure {
    right: 3.5em;
}

.print-btn:hover {
    color: #961919!important;
}

.print-btn i {
    vertical-align: middle;
}

.print-btn span {
    font-size: 18px;
    padding-left: 5px;
}

.spec-main .spec-product-image td > br {
    display: none;
}

.spec-main .spec-key-features td > br {
    display: none;
}

.spec-main td.feature span{
  display: inline-block;
}

.spec-main .description.border_b ul li.desc {
    word-break: break-word;
}

@media (max-width: 991px) {
    .spec-main .sku {
        width: 100%;
        box-shadow: 2px 1px 3px 0 rgba(0, 0, 0, 0.2);
    }
}




/* ------------------------------------------ */
/* “Overlay” -style Callout Images */
/* ------------------------------------------ */


#slidedown-overlay.callout-overlay {
    background-image: none;
    height: calc(100vh - 40px);
    left: 50%;
    max-height: 720px;
    max-width: 960px;
    top: 50%;
    transform: translate(-50%, -50%);
    width: calc(100vw - 40px);
}

#slidedown-overlay.callout-overlay .overlay-title {
    display: none;
}

#slidedown-overlay.callout-overlay .overlay-content {
    align-items: center;
    display: flex;
    overflow-y: hidden;
    padding: 0;
    position: relative;
}

.callout-nav {
    align-items: center;
    display: flex;
    font-size: 60px;
    height: calc(100% - 160px);
    opacity: 0.9;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.callout-nav.callout-nav-left {
    left: 0;
    padding-left: 15px;
}
.callout-nav.callout-nav-right {
    right: 0;
    padding-right: 15px;
}


/* Special trick using “‘max-height/width: 10%’ and ‘transform: scale(10)’”
for both responsive img width AND height behavior 
(mimics “background-size: contain”) */
.img-callout {
    left: 50%;
    max-height: 10%;
    max-width: 10%;
    position: absolute;
    right: 50%;
    top: 50%;
    transform: translate(-50%, -50%) scale(10);
}


/* callout image */
.fotorama {
    display: inline-block;
    width: 100%;
    border:1px solid #f1f1f1;
    /*padding: 30px 40px 5px 40px;
    padding: 10px 20px 5px 20px;*/
    padding: 10px 30px 5px 30px;
}

.fotorama__thumb {

}

.fotorama__stage{
    margin-bottom: 10px;
}
.fotorama__stage .fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img .fotorama__img {
    max-width: 100%!important;
    max-height: 100%!important;
    width: auto!important;
    height: auto!important;
    left: 50%!important;
    top: 50%!important;
    transform: translate(-50%,-50%);
}
.fotorama__nav-wrap {
    padding: 5px;
    margin-left: -25px;
    margin-right: -25px;
}
.fotorama__thumb-border{
    border-color: #f2f2f2;
}
.fotorama__nav__frame--thumb:last-child > .fotorama__thumb:before,
.fotorama__nav__frame--thumb:last-child > .fotorama__thumb:after {
    background-color: #00173a;
    padding: 7px 0;
    text-align: center;
    color: white;
    font-size: 9px;
    position: absolute;
    width: 100%;
    height: 10px;
    left: 0;
    z-index: 1;
}
.fotorama__nav__frame--thumb:last-child > .fotorama__thumb:before {
    content: 'Integrated';
    top: 0;
}
.fotorama__nav__frame--thumb:last-child > .fotorama__thumb:after {
    content: 'Board';
    bottom: 0;
}
.fotorama--fullscreen .fotorama__stage {
    margin: 10px 0 5px;
}
.fotorama--fullscreen .fotorama__stage__frame.fotorama__loaded.fotorama__loaded--img > .fotorama__img {
    max-height: 90% !important;
    max-width: 90% !important;
}
.fotorama--fullscreen .fotorama__nav-wrap {
    transform: translateY(-22px);
}

.fotorama--fullscreen .integrated-board {
    padding-left: 10px;
    padding-right: 10px;
}

.fotorama--fullscreen .integrated-board > strong {
    color: white;
}

.fotorama--fullscreen .integrated-board > strong a {
    color: inherit;
    text-decoration: underline;
}

.fotorama--fullscreen .integrated-board > strong a:hover {
    color: #961919;
}

.fotorama .integrated-board > strong {
    font-size: 14px;
}

.fotorama .integrated-board > strong > span {
    color: #002248;
}

.fotorama .integrated-board > a.learn-more {
    margin-top: 10px;
    padding: 10px 13px !important;
    font-size: 14px !important;
    border: 1px solid #961919 !important;
    background-color: #fff !important;
    color: #222 !important;
    display: inline-block;
    text-decoration: none !important;
}

.fotorama .integrated-board > a.learn-more:hover {
    color: #fff !important;
    background-color: #d30015 !important;
    border-color: #d30015 !important;

}

.fotorama .fotorama__thumb .fotorama__video-play {
    transform: translate3d(0,0,0);
    transition: .5s all ease;
    opacity: .7;
}

.fotorama .fotorama__thumb:hover .fotorama__video-play {
    transform: translate3d(0,0,0) scale(1.8);
    opacity: 1;
}


.fotorama .fotorama__thumb .fotorama__img{
    max-width: 64px!important;
    max-height: 64px!important;
    left: 50%!important;
    top: 50%!important;
    transform: translate(-50%,-50%);
    width: auto!important;
    height: auto!important;
}

.fotorama .fotorama__thumb {
    background-color: #fff;
}

.fotorama .fotorama__video-play-block {
    background-color: transparent;
    position: absolute;
    transform: translate(-50%,-50%);
    left: 50%;
    top: 50%;
    cursor: pointer;
    width: 150px;
    height: 150px;
    z-index: 15;
}


/* bootstrap modal dialog style overwrite */
.modal-dialog iframe{
    margin: 0 auto;
    display: block;
}

.modal-header {
    border-bottom: none !important;
    padding: 10px 15px 0 !important;
}

.modal-content {
    border-radius: 0 !important;
}

/* move breadcrumbs to top header */
#header + .breadcrumbs {
    background-color: #f1f1f1;
    border: none;
    margin-top: 0;
    padding: 0;
    margin-bottom: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 15px;
    margin-bottom: 5px;
}

#header + .breadcrumbs li {
    font-size: 15px!important;
    letter-spacing: 0.8px;
    line-height: 1.4em;
}

#header + .breadcrumbs li:last-child {
    color: #961919;
}

#header + .breadcrumbs li:first-child i {
    font-size: 1.3em;
}

#header + .breadcrumbs li a {
    color: #224;
    transition: color .35s;
    text-decoration: underline;
    text-decoration-color: #a7a8a9;
}

#header + .breadcrumbs li a:hover {
    color: #961919;
}

#header + .breadcrumbs li span {
    margin-left: 5px;
    margin-right: 5px;
    color: #a7a8a9;
}

#header + .breadcrumbs #block-gavias-emon-breadcrumbs {
    padding: 0;
}

@media(max-width: 991px) {
    #header + .breadcrumbs .block-system-breadcrumb-block {
        visibility: visible;
    }
}

/* key feature list */
ol.key-feature-list {
    padding-left: 2em;
}
ol.key-feature-list li{
    font-family: Arial, Helvetica, sans serif;
    font-size: 11px !important;
    color: #003366 !important;
    padding-bottom: 6px;
    padding-top: 6px;
    position: relative;
}
ol.key-feature-list li:after{
    content:"";
    border-bottom: solid 1px #cccccc;
    display: block;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: -2em;
    right: 0;
}
